# SAE Allo45

* SAE 2.01 : Démineur
* 1ere année du BUT (2e Semestre)

## Les membres du projet

* PHAN Gabriel 1A4A (Chef de projet)
* ED-DBALI Abdelhafid 1A4B
* MOREL Brice 1A4A
* RUSSEIL Valentin 1A4B
* LE GALIARD Enzo 1A4A
* ARSLANHAN Emree 1A4B

### Modules choisis

* Concepteur
* Sondeur

#### Notes
